<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8" />
    <title>Basket_Coach</title>
</head>
<body>
    <h1>{{ title }}</h1>
       
    <li>{{coach.name}}</li>     

    <table style="width:100%" border="1">
      <tr>
        <th>Nombre Entrenador</th>
        <th>Equipo</th>
      </tr>

      {% for team in teams %}
      <tr>
        <td>{{team.coach}}</td>
        <td>{{team.name}}</td>
      </tr>
      {% endfor %}
  </table>    
  

    </body>
</html>